diff --git a/src/rig.c b/src/rig.c
index ea509480e..559946a13 100644
--- a/src/rig.c
+++ b/src/rig.c
@@ -90,7 +90,7 @@ const char *hamlib_license = "LGPL";
 //! @cond Doxygen_Suppress
 const char hamlib_version[21] = "Hamlib " PACKAGE_VERSION;
 const char *hamlib_version2 = "Hamlib " PACKAGE_VERSION " " HAMLIBDATETIME;
-HAMLIB_EXPORT_VA (int) cookie_use;
+HAMLIB_EXPORT_VAR (int) cookie_use;
 //! @endcond
 
 struct rig_caps caps_test;
